# Uses of Class
org.apache.velocity.runtime.parser.LogContext

Packages that use LogContext
Package
Description
org.apache.velocity.runtime

## Uses of LogContext in org.apache.velocity.runtime

Methods in org.apache.velocity.runtime that return LogContext
Modifier and Type
Method
Description
`LogContext`
RuntimeInstance.`getLogContext()`
Get the LogContext object used to tack locations in templates.
`LogContext`
RuntimeServices.`getLogContext()`
Get the LogContext object used to tack locations in templates.